Change logs for xslthl source package in Focal

  • xslthl (2.1.3-5) unstable; urgency=medium
    
      * Team upload.
      * Bump Standards-Version to 4.1.3
      * Use debhelper 11
      * Mark libxslthl-java as Multi-Arch: foreign
      * Address lintian warning about dh --parallel in debian/rules
      * Import orig.tar.gz into pristine-tar branch.
    
     -- tony mancill <email address hidden>  Sun, 04 Mar 2018 10:24:13 -0800